[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#556391: poedit: wish: sync with Launchpad

Package: poedit
Version: 1.4.2-5
Severity: wishlist

I know this is asking for arbitrary functionality but oh well :-)

It'd be lovely if poedit could sync with translations done be
translators on Launchpad. By that I mean it would download a .po file
from Launchpad and merge it with the loaded catalog.


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.31-trunk-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages poedit depends on:
ii  gettext                      0.17-8      GNU Internationalization utilities
ii  libatk1.0-0                  1.28.0-1    The ATK accessibility toolkit
ii  libc6                        2.10.1-5    GNU C Library: Shared libraries
ii  libcairo2                    1.8.8-2     The Cairo 2D vector graphics libra
ii  libdb4.7                     4.7.25-8    Berkeley v4.7 Database Libraries [
ii  libfontconfig1               2.6.0-4     generic font configuration library
ii  libfreetype6                 2.3.11-1    FreeType 2 font engine, shared lib
ii  libgcc1                      1:4.4.1-4   GCC support library
ii  libglib2.0-0                 2.22.2-2    The GLib library of C routines
ii  libgtk2.0-0                  2.18.3-1    The GTK+ graphical user interface 
ii  libgtkspell0                 2.0.13-2    a spell-checking addon for GTK's T
ii  libpango1.0-0                1.26.0-1    Layout and rendering of internatio
ii  libstdc++6                   4.4.1-4     The GNU Standard C++ Library v3
ii  libwxbase2.8-0      wxBase library (runtime) - non-GUI
ii  libwxgtk2.8-0       wxWidgets Cross-platform C++ GUI t

poedit recommends no packages.

poedit suggests no packages.

-- no debconf information

Reply to: